columnSuffix: null
handle: height
instructions: null
name: Height
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: 1200
  min: 200
  prefix: null
  previewCurrency: null
  previewFormat: decimal
  size: null
  step: 10
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
